Module | JSON::Ext::Generator::GeneratorMethods::String::Extend
In: | ext/json/ext/generator/generator.c

### Methods

json_create json_create

### Public Instance methods

json_create(o)

Raw Strings are JSON Objects (the raw bytes are stored in an array for the key "raw"). The Ruby String can be created by this module method.

json_create(o)

Raw Strings are JSON Objects (the raw bytes are stored in an array for the key "raw"). The Ruby String can be created by this module method.

[Validate]